Package twisted :: Package enterprise :: Module util :: Class DBError

[show private | hide private]
[frames | no frames]

## Class DBError

    Exception --+
                |
               DBError

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:17:50 2003 | http://epydoc.sf.net